Tengo el Launcher más actual que hay, y no puedo abrir ninguna versión que instale, la que busco es la 1.6.2_forge, pero no me anda ninguna, le doy al “play” y no pasa nada. Por si afecta en algo, lo descargue en un usuario, que no es el administrador.